.lg_bg {
	background:linear-gradient(135deg, rgb(178, 178, 178) 0%, rgb(211, 206, 165) 100%) !important;
}

.mainmenu { 
	border-bottom: solid #ddd 1px; 
	font-family: 'MontserratRegular' !important; 
	background-color: #848068;
	border-bottom: #b5b5b5 solid 2px;
	box-shadow: 1px 1px 0 #707070;
}
.mainmenu ul {
	list-style-type: none !important; 
	padding-top: 10px !important; 
	padding-right: 10px !important;
	padding-left: 10px !important;
	position:relative; 
	text-align:center;
	width:100%
}
.mainmenu li {
	margin-right: 7px; 
	margin-bottom: 4px; 
	position:relative; 
	display:inline-block;
    *display:inline; /*IE7*/
     *zoom:1; /*IE7*/
 }
.mainmenu a {color: #000000 !important;}
.mainmenu a:hover {color: #292929 !important;}
.mainmenu a>i {background-color: #e87817; padding: 4px 5px 4px 5px; color: #f0f0f0; border-radius: 15px;}
.menuaktifhome a>i {background-color: #646464; padding: 4px 5px 4px 5px; color: #f0f0f0; border-radius: 15px;}
.menuaktif {text-transform: uppercase;}
.menuaktif a {color: #fff !important; background-color: #646464; padding: 4px;}
.mainmenu img {
	height: 22px; margin-left: 7px;
}
.menuaktif a:hover {color: #f0f0f0 !important}

/* TOP POST AREA */
.top_post_area {
	background: #c7c4aa;
    padding: 12px 22px;
    color: #0a0405;
}
.top_post_area a {
	color: #001437;
}
.top_post_area a:hover, .top_post_area a:active {
	color: #1b2027;
}
.subjudul_last_post {
   color: #4a1d00  !important;
   font-size: 12px !important;
    font-weight: 600;
}


/* FOOTER */
.mobile_footer {
	background-color: #848068 !important; padding: 10px 0 !important;
}
.mobile_footer ul li>a {
	color: #000000 !important;	font-size: 80% !important; text-transform: uppercase; font-weight: bold;
}
.mobile_footer ul li>a:hover {
	color: #292929 !important;
}
.footer_nama_kanal {
	font-size: 14px; font-family: 'DroidSans' !important; background-color: #646464; color: #f0f0f0; padding:5px;
}
.linefooter {margin-bottom: 0 !important}
.menu_inside_mobile {font-size: 80% !important; text-transform: uppercase; font-weight: bold;}
.mobile_footer ul {
	list-style-type: none !important; 
	padding-top: 10px !important; 
	padding-right: 10px !important;
	padding-left: 10px !important;
	position:relative; 
	text-align:center;
	width:100%;
}
.mobile_footer li {
	margin-right: 7px; 
	margin-bottom: 4px; 
	position:relative; 
	display:inline-block;
    *display:inline; /*IE7*/
     *zoom:1; /*IE7*/
 }
 .menu_inside_mobile a {color: #292929} .menu_inside_mobile a:hover {color: #646464}
 .related_post {
 	background-color: #848068 !important; color: #000000 !important; font-weight: bold;
 }
 .btn-load {
 	background-color: #848068; color:#000000 !important;
 }
 .btn-load:hover{
 	background-color: #A09B7D;
 }